Subject: WWII-L Digest - 3 Apr 1993 to 4 Apr 1993

From: Automatic digest processor <[email-masked]>
Date: Mon, 5 Apr 1993 00:56:37 -0400

There are 6 messages totalling 373 lines in this issue.

Topics of the day:

  1. Introduction to WWII-L
  2. New List opening.
  3. INF: request
  4. 88mm
  5. Yugoslav weapons
  6. Schlieffen Plan...(WWI)

----------------------------------------------------------------------

Date:    Sun, 4 Apr 1993 13:51:29 EST
From:    Larry Jewell <[email-masked]>
Subject: Introduction to WWII-L

Welcome to WWII-L, a list dedicated to the discussion of the
greatest cataclysm of the Twentieth century (and, hopefully,
the last.)

I'm Larry W. Jewell and I'll be listowner until further
notice.  I can be reached at the addresses listed at the end
of this notice.

WWII-L will be self-moderated.  This means that each of you
will always try to remember that there is a human being on the
other end of the net, and the "Golden Rule" is rule number
one!

Our subject is HUGE and not everyone will be interested in
everything that moves over the mails.  To ease YOUR burden of
sorting the items you wish to read I offer the following
"flags".  They will go FIRST on the Subject: line.
(This section will be enforced when traffic get heavy, otherwise
members may use their discretion on the matter.)

SCI (for discussion of science and technology, may overlap
     with WEAP)
WEAP ( for talk of weapons, useage of weapons, and "My favorite
       weapon.")
POL (Political discussions, such as the effects of the Yalta
     Conference)
TAC (Tactical and Strategic discussions, "Island hopping vs.
     Single axis")
REF (References, review, where-to-buy, etc.)
INF (Tables of Organization, raw data, chronologies, etc.)
DOC (Reproductions of documents, Declarations of War,
     Speeches, Treaties, etc.)
GEN ("Let's find a category for this.")
TRV (For you trivia buffs. Try to stump everyone.)
VET (For reunions, VA announcements, Legislation affecting veterans)
HOME (For discussions of events on the "Homefront".  To help distinguish
      WHICH homefront we're talking about, use the following format:
      HOME:US for the U.S.A.,
      HOME:GER for Germany, and so forth.)
NOST (For Nostalgia items, such as trips to battle sites, historical
      recreations, museum information, where to buy badges and hats, etc.)
ADMIN (For listowner use, to post introduction and related material.
       Responses to article are welcome, but only listowner should originate
       an "ADMIN" article.)
WANT (For trading, suggestion on stores worth visting, etc.  Please offer to
      send more information via e-mail rather than posting an entire inventory.)
MEDIA (To review and report tv and other media "events".)
NEWS (For reproductions of newspaper, magazine, and other articles from the
      period under discussion.  Present day news items should be post under
      "MEDIA".

Some items will overlap, of course, but the main thrust of the item
should be clear.  Try not to ask so many questions in a single post
that the flags become inoperative.  Several short posts are preferable
to one long one, and are easier to answer and quote.  You should change
the flag in the subject line if the thread takes a new direction.  If
you reply to a posting which didn't have a flag, please insert the proper
flag.  (This can help categorize the subject for people who have to down-
load the mail via slow modem, one of the main reasons for having the flags
at all.)

You'll be hearing from me if you "forget" this system.  I also
solicit additions to this list.  Please keep this table handy
until you're comfortable with the flags.

Abbreviations are another subject that needs attention.  While many of us
will be comfortable with the most arcane and obscure acronyms and abbreviations
many of the readers of this list are here to learn more about the war and
will have trouble decyphering your articles if they are packed with "LAH",
"CinCUS", "StuG III", etc.  PLEASE expand these terms at least once in your
post.  Similarly, since this list is primarily in English, could we please
translate the "foreign" terms?  A long discussion on "Kido Butai" or "Wacht-
am-Rhine" without an explantion of the terms isn't polite if we exclude part
of the list because they have no clue as to the meaning of the terms.

Now we come to the REALLY hard part.

Some subjects have been beaten to death, and I KNOW that they'll
come up almost as soon as the group gets started.  To save us
all time, I'll ask that the following subjects be covered by
private mail (in other words, talk to someone who CARES.)  I'm
not judging the validity of anyone's arguments one way or the
other in these subject, just that I have yet to see one person
change their mind about them.

1. The Holocaust
2. Did Roosevelt Know About The Coming Attack on Pearl Harbor?
3. (Watch this space...)

One last item, STATE YOUR REFERENCES!  You're in tough company
here.  Some of the folks in this list are VERY sharp, and
you'll end up with egg on your face if you haven't done your
homework.

Enough talking.  I can be reached at the following addresses;

Larry W. Jewell                      [email-masked]
Hawkins Grad Hse. Box 337            JEWELL@PURCCMACE
W. Lafayette, IN, 47906-3571

#Larry W. Jewell (ex-USN)  JEWELL@PURCCMACE   [email-masked]     #
#"Sunday's horoscope is noteworthy because of its strange, sudden and wholly#
#unpredictable and inexplicable occurrences, affecting all phases of life." #
#--"Your Horoscope," L.A. Evening Herald Express, Saturday, Dec. 6, 1941.   #

------------------------------

Date:    Sun, 4 Apr 1993 13:55:22 EST
From:    Larry Jewell <[email-masked]>
Subject: New List opening.

This is an informational posting.  Discussion of the material is not
solicited for this list.  Send such to the address listed in the
posting.

Larry J
------------------------------------------------------------------------------
Date:         Sat, 3 Apr 1993 19:43:01 -0600
From: RICHARD JENSEN <[email-masked]>
Subject:      invitation to subscribe to HOLOCAUS

Sender: Holocaust List <[email-masked]>
Reply-to: Holocaust List <[email-masked]>
    HOLOCAUS has absorbed Ken McVay's HLIST and become part of
    the stable of lists at the University of Illinois, Chicago.
    The H-Net program, sponsored by the History department at
    UIC, has an ambitious plan for training historians across
    the country in more effective use of electronic
    communications. (Details of the H-Net plan are available on
    request from Richard Jensen, the director, at u08946@uicvm
    or [email-masked])
         H-Net will keep all the material that made HLIST so
    useful, and will stress as well some new directions:
    1. The tone and target audience will continue to be scholarly.
    2. H-Net is now setting up an international board of editors to
       guide HOLOCAUS policy and to help stimulate contributions.
    3. The coverage of the list will include the Holocaust itself,
       and closely related topics like anti-semitism, and Jewish
       history in the 1930s and 1940s, as well as closely related
       themes in the history of WW2, Germany, and international
       diplomacy.
    4. We are especially interested in reaching college teachers of
       history who already have, or plan to teach courses on the
       Holocaust.  In 1991-92, there were 265 college faculty in
       the US and Canada teaching courses on the Holocaust (154 in
       History departments, 67 in Religion, and 46 in Literature.)
       A much larger number of professors teach units on the
       Holocaust in courses on Jewish history (taught by 273
       faculty) and World War II (taught by 373), not to mention
       many other possible courses.  Most of these professors own
       PCs, but do not use them for email.  We hope our list will
       be one inducement to go on line.  HOLOCAUS will therefore
       actively solicit syllabi, reading lists, termpaper guides,
       ideas on films and slides, and tips and comments that will
       be of use to the teacher who wants to add a single lecture,
       or an entire course.
    5. We are hoping to hire a U of Illinois graduate student to
       moderate the list.  The moderator will solicit postings (by
       email, phone and even by US mail), will assist people in
       subscribing and setting up options, will handle routine
       inquiries, and will consolidate some postings so that
       subscribers do not have their mailboxes flooded by scores of
       short messages. (Many computer center have strict limits on
       mail flows, and we do not want to wear out our welcome.) The
       moderator will also solicit and post newsletter type
       information (calls for conferences, for example, or listings
       of sessions at conventions.) It may prove feasible to
       commission book and article reviews, and to post book
       announcements from publishers.  Anyone with suggestions
       about what HOLOCAUS can and might do is invited to send in
       the ideas.
    6. H-Net sees moderated lists as a new mode of scholarly
       communication; they have enormous potential for putting in
       touch historians from across the world.  Our first list on
       urban history, H-URBAN@UICVM, recently started up with Wendy
       Plotkin the moderator.  H-WOMEN is in the works, with
       discussions underway about other possibilities like Ethnic,
       Labor, and US South.  It is an honor to be able to carry
       HOLOCAUS and continue the fine tradition Ken McVay began.
       Richard Jensen, director of H-Net  u08946@uicvm

------------------------------

Date:    Sun, 4 Apr 1993 15:35:23 EDT
From:    Sam Fletcher <[email-masked]>
Subject: INF: request

Hi, all:
     Does anyone know of a source or anonymous FTP site that would carry
labor statistics for the Third Reich?  I am interested in the composition
of the judiciary before and after 1933.  I'm writing a paper for German
History based on the book _Hitler's Justice: the Courts of the Third Reich_
by Ingo Mueller.  I am looking to show that although the face of the courts
changed with the passage of such laws as the Civil Service Restoration Act
of April 7, 1933, the "soul" of the court remained unchanged.  In essence,
I would like to know how many jurists were fired in comparison to those hired.
I've been everywhere including the American Inst. for Contemporary German
Studies as well as the German Historical Institute and I've come up empty.
I was hoping the list could spare me a trip to the Library of Congress (which
is accesible to me if anyone needs info.)

Sam Fletcher
zi907c@gwuvm

------------------------------

Date:    Sun, 4 Apr 1993 18:09:43 +0100
From:    [email-masked]
Subject: Re: 88mm

> >
> > > > Larry (Battleships forever!) J
> > >
> > > Arnaud (insecticide everywhere !)
> > >
> > >
> > > ...who, amazed, recently saw a Serb truck towing a ... 88mm German Pak gun !
> >
> > And you think you can just throw this in at the end of the message???
> > Details, we want the whole story
> >
> > Tim is already packing his bag and checkbook, he needs it for those
> > re-eanctments!
> >
> > Bob Smart ([email-masked])
> >
>
> I too wish I had more details...I saw it on French TV, a truck in a convoy
> towing a strange Pak gun. It immediately attracted my attention because
> it really didn't like a D-30 or any soviet gun (and who else builds
> AT guns today ?). It looked very German. I checked in a book about
> the 1944 Panzerdivisions (which has pictures of everything).
> I am indeed positive that it was a late 88 Pak (not the Flak model).
> The commentator said it was a serb column.
> Now Tim, Bob, get there and buy it ! The dinar's rate is plummeting
> (25,000 dinars = $20), and a Bosniac shell may end its life tomorrow :-)
>
> Arnaud

I remember hearing and reading that Yugoslavia stashed away everything they could
gather up after WW2. and in the 50's & 60's while they played the west against the east
they stockpiled everything both sides would ship them. The idea was to have so many
arms stashed in so many places that no one would even think about invading them and
getting bogged down like the Germans did. I've seen recent videos of T34/85s, some
towed guns that looked like soviet 76s, and what appeared to be a homebrew towed gun on
an American 105mm M101 carriage ( Did the towed 3" AT gun use the same carriage as the
105 Howitzer ( like the 155 Gun & the 8" How used the same carriage)?  I think I saw
pictures of PZKW IV in Yugo service in the late 60's but couldn't swear to it.
In small arms Ive seen a lot of what look like MG42s in TV footage.

Arnaud I hope you get this and find a way to get back on the net soon. You've been
missed.

Bob Smart ([email-masked])

------------------------------

Date:    Sun, 4 Apr 1993 21:35:48 EST
From:    Larry Jewell <[email-masked]>
Subject: Yugoslav weapons

>
>I remember hearing and reading that Yugoslavia stashed away everything they
>could gather up after WW2. and in the 50's & 60's while they played the west
>against the east they stockpiled everything both sides would ship them. The
>idea was to have so many arms stashed in so many places that no one would
>even think about invading them and getting bogged down like the Germans did.
...

 I've read that the Yugoslavs sold Me-109's to the Israelis in 1948.  They
took them to Israel in Gooney Birds, one plane for the fuselage and one for
the wings.  A Connie could carry an entire fighter in one trip.

 I wonder what Adolph would have thought if he had known one of his best
fighters would sport the Star of David fifteen years after the establishment
of the 1000 year Reich?

> Arnaud I hope you get this and find a way to get back on the net soon.
>You've been missed.

Oui! find a route back to our table soon!

> Bob Smart ([email-masked])
>
Larry J

------------------------------

Date:    Sun, 4 Apr 1993 21:39:12 EST
From:    Larry Jewell <[email-masked]>
Subject: Schlieffen Plan...(WWI)

Someone asked for information on the Schlieffen Plan (World War One, but
interesting none the less :-).
Being a rookie on that war, I yelled for help.  Here's the reply.

Larry J

Date: Sun, 04 Apr 1993 17:44 -0400 (EDT)
From: "Michael J. McCarthy" <[email-masked]>
Subject: Schlieffen Plan

Larry,

     I finally had a chance to look for sources on the Schlieffen
Plan.  I consulted a trusted reference work, Woodward and Maddox,
_America and World War I:  A Select Annotated Bibliography of
English Language Sources_.  As the title suggests, it emphasizes
the American role, but it lists many general sources as well.  I
would highly recommend it for any WWI researcher.

     Here is what I found on general German strategy and tactics
for the war:

Hunt, Barry and Adrian Preston, eds.  _War Aims and Strategic
     Policy in the Great War, 1914-1918_.  London:  Croom Helm,
     1977.

     Most of these essays were presented at the Third Annual
     Military Symposium at the Royal Military College of Canada
     in 1976.  Contributors include Edward Coffman and Fritz
     Fischer.

Kennedy, Paul, ed.  _The War Plans of the Great Powers, 1880-
     1914_.  London:  Allen and Unwin, 1979.

Lucas, Pascal Marie Henri.  _The Evolution of Tactical Ideas in
     France and Germany During the War of 1914-1918_.  Fort
     Leavenworth, Kansas:  General Service Schools, n.d.

     Written by a Lt. Col. in the French Army and published in
     Paris in 1925, this study was translated by P.V. Kieffer.  A
     copy is housed at the Military History Institute at Carlisle
     Barracks, PA.

Lupfer, Timothy T.  _The Dynamics of Doctrine:  The Changes in
     Germany Tactical Doctrine During the First World War_.
     Washington, DC:  Gov't Printing Office, 1981.

Ritter, Gerhard, ed.  _The Schlieffen Plan:  Critique of a Myth_.
     London:  Oswald Wolff, 1958.

     The entire text of the plan and its various addenda and maps
     are included in this work.  the editor offers astute
     commentary which argues that political considerations were
     either ignored or subordinate to military expediency in the
     evolution of the plan.

Wynne, Captain C.C.  _If Germany Attacks:  The Battle in Depth in
     the West_.  London:  Faber & Faber, Ltd, 1940 [reprinted by
     Greenwood Press in 1976].

     Again, sorry for the delay, but I hope these sources are
useful.
^Z

-------------
Mike McCarthy                   "Lafayette, we are here!"
Marshall Univ. History Dept.            -Col. C.E. Stanton, 4 July 1917, Paris
Huntington, WV 25755, USA       "We've paid off that old fart Lafayette.  What
[email-masked]       frog son-of-a-bitch do we owe now?"
YEA003@MARSHALL                         -U.S. Infantryman after Battle of
                                         Soissons, 28 May 1918

------------------------------

End of WWII-L Digest - 3 Apr 1993 to 4 Apr 1993
***********************************************